#section2 {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.infosac {
  width: 55px;
  height: 55px;
  background-color: transparent;
  position: absolute;
  top: 573px;
  left: 853px;
  z-index: 101;
}
.infoporte1 {
  width: 136px;
  height: 624px;
  background-color: transparent;
  position: absolute;
  top: 272px;
  left: 31px;
  z-index: 101;
}
.infoporte2 {
  width: 136px;
  height: 624px;
  background-color: transparent;
  position: absolute;
  top: 272px;
  left: 1291px;
  z-index: 101;
}
.infosortie {
  width: 134px;
  height: 42px;
  background-color: transparent;
  position: absolute;
  top: 919px;
  left: 652px;
  z-index: 101;
}
.infotrot {
  width: 118px;
  height: 55px;
  background-color: transparent;
  position: absolute;
  top: 700px;
  left: 1081px;
  z-index: 101;
}
.infotrot span:after {
  content: "\01F3B5";
}
.infojournal {
  width: 64px;
  height: 28px;
  position: absolute;
  top: 611px;
  left: 913px;
  z-index: 101;
}
.infocourse {
  width: 86px;
  height: 95px;
  background-color: transparent;
  position: absolute;
  top: 621px;
  left: 632px;
  z-index: 101;
}
.infomiroir {
  width: 154px;
  height: 158px;
  background-color: transparent;
  position: absolute;
  top: 321px;
  left: 436px;
  z-index: 101;
}
.infobulle2 > span {
  position: absolute;
  right: 10px;
  margin-top: 5px;
  margin-left: 15px;
  color: white;
  background: rgba(86, 86, 86, 0.8);
  padding: 15px;
  display: none;
  transition: 0.5s all;
  border-radius: 5px;
  width: 250px;
}

.infobulle2 {
  color: black;
  cursor: help;
}
.infobulle2:hover > span,
.infobulle2:focus > span {
  display: block;
  transition-delay: 0.5s;
}
.infobulle3 > span {
  position: absolute;
  bottom: 10px;
  margin-top: 5px;
  margin-left: 15px;
  color: white;
  background: rgba(86, 86, 86, 0.8);
  padding: 15px;
  display: none;
  transition: 0.5s all;
  border-radius: 5px;
  width: 250px;
}

.infobulle3 {
  color: black;
  cursor: help;
}
.infobulle3:hover > span,
.infobulle3:focus > span {
  display: block;
  transition-delay: 0.5s;
}
.clignote {
  animation-duration: 0.8s;
  animation-name: clignoter;
  animation-iteration-count: infinite;
  transition: none;
}
.alarme {
  position: absolute;
  top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 40%;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  width: 250px;
  height: 50px;
  z-index: 1011;
  background-color: rgba(255, 17, 0, 0.5);
}
.inforecuppiece {
  width: 38px;
  height: 17px;
  background-color: transparent;
  position: absolute;
  top: 531px;
  left: 921px;
  z-index: 101;
}
.infoampoule {
  width: 38px;
  height: 17px;
  background-color: transparent;
  position: absolute;
  top: 441px;
  left: 387px;
  z-index: 101;
  cursor: not-allowed;
}
.infodouille {
  width: 38px;
  height: 17px;
  background-color: transparent;
  position: absolute;
  top: 441px;
  left: 387px;
  z-index: 101;
}
#recuppiece ~ #section2 #labelrecuppiece {
  position: absolute;
  width: 38px;
  height: 20px;
  top: 531px;
  left: 921px;
  cursor: pointer;
}
#lumiere ~ #section2 #labellumiere {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 522px;
  left: 331px;
  cursor: pointer;
}
#lumiere:checked ~ #section2 .nuit {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
#douille:checked ~ #section2 .nuitdouille {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
#douille ~ #section2 #labeldouille {
  position: absolute;
  width: 38px;
  height: 17px;
  top: 441px;
  left: 387px;
  cursor: pointer;
  z-index: 5000;
}
#douille:checked ~ #section2 .nuit,
#douille:checked ~ #section2 #labeldouille {
  display: none !important;
}
#recuppiece ~ #section2 .inforecuppiece,
#recuppiece:checked ~ #section2 #labelrecuppiece,
#recuppiece ~ #section2 #labelpieceinventaire,
#recuptorche ~ #section2 .inforecuptorche,
#recuptorche:checked ~ #section2 #labelrecuptorche,
#recuptorche ~ #section2 #labeltorcheinventaire,
#lumiere ~ #section2 .nuit,
#lumiere ~ #section2 #labeldouille,
#douille ~ #section2 .infodouille,
#lumiere:checked ~ #section2 .infoampoule,
#lumiere ~ #section2 #labeldouille,
#recuppile ~ #section2 .inforecuppile,
#placardhall ~ #section2 .infoplacardhall,
#douille:checked ~ #section2 #labellumiere,
#douille:checked ~ #section2 #labelplomb {
  display: none;
}
#recuptorche:checked ~ #section2 .inforecuptorche,
#recuptorche:checked ~ #section2 #labeltorcheinventaire,
#recuppiece:checked ~ #section2 .inforecuppiece,
#recuppiece:checked ~ #section2 #labelpieceinventaire,
#recuppile:checked ~ #section2 #labelrecuppile,
#recuppile:checked ~ #section2 .inforecuppile,
#lumiere:checked ~ #section2 #labeldouille,
#douille:checked ~ #section2 .infodouille,
#placardhall:checked ~ #section2 .infoplacardhall {
  display: block;
}
#pieceinventaire ~ #inventaire ul #labelpieceinventaire {
  cursor: pointer;
  background-image: url("../items/003-money.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
#pieceinventaire:checked ~ #inventaire ul #labelpieceinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#piecedouille:checked ~ #section2 #labelplomb {
  display: block;
}
/*torche*/
.inforecuptorche {
  width: 206px;
  height: 36px;
  background-color: transparent;
  position: absolute;
  top: 566px;
  left: 353px;
  z-index: 101;
}
#recuptorche ~ #section2 #labelrecuptorche {
  position: absolute;
  width: 206px;
  height: 36px;
  top: 566px;
  left: 353px;
  cursor: pointer;
}
#torcheinventaire ~ #inventaire ul #labeltorcheinventaire {
  cursor: pointer;
  background-image: url("../items/009-flashlightNoPile.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
#torcheinventaire:checked ~ #inventaire ul #labeltorcheinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
/*Pile*/
.infoplacardhall {
  width: 205px;
  height: 116px;
  position: absolute;
  top: 613px;
  left: 353px;
  z-index: 101;
}
.inforecuppile {
  width: 205px;
  height: 17px;
  position: absolute;
  top: 726px;
  left: 353px;
  z-index: 101;
}
#placardhall ~ #section2 #labelplacardhall {
  position: absolute;
  width: 205px;
  height: 116px;
  top: 613px;
  left: 353px;
  cursor: pointer;
}
#recuppile ~ #section2 #labelrecuppile {
  position: absolute;
  width: 205px;
  height: 17px;
  top: 726px;
  left: 353px;
  cursor: pointer;
}
#pileinventaire ~ #inventaire ul #labelpileinventaire {
  cursor: pointer;
  background-image: url("../items/005-battery.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
#torchepileinventaire ~ #inventaire ul #labeltorchepileinventaire {
  cursor: pointer;
  background-image: url("../items/009-flashlightEtPile.png");
  background-repeat: no-repeat;
  height: 12px;
  display: inline-block;
  padding: 10px 6px;
}
/* pile 50%*/
#pileused:checked ~ #inventaire ul #labeltorchepileinventaire {
  background-image: url("../items/009-flashlightEtPileused.png");
}
#recupboulon ~ #inventaire #labelpileused, #recupboulon ~ #inventaire #infopileusedgroup .bgnoir2 {
  visibility:hidden;
}
#recupboulon:checked ~ #inventaire #labelpileused, #recupboulon:checked ~ #inventaire #infopileusedgroup .bgnoir2 {
  animation: 15s affichepopin;
  animation-fill-mode: forwards;
}
@keyframes affichepopin {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
#labelpileused {
  position: absolute;
  top: 370px;
  left: 575px;
  z-index: 9999;
  background-color: #fff;
  cursor: pointer;
  border: 2px solid #999;
  padding: 30px 30px 70px 30px;
  font-family: "stanberryregular";
}
#labelpileused:after {
  content: "ok";
  padding: 5px 15px;
  background-color: green;
  color: #fff;
  display: block;
  width: 50px;
  left: 108px;
  position: absolute;
  z-index: 999;
  margin-top: 10px;
  text-align: center;
  font-family: "stanberryregular";
}
#labelpileused:hover:after {
  background-color: #019201;
}
#pileused:checked ~ #inventaire #labelpileused, #pileused:checked ~ #inventaire #infopileusedgroup .bgnoir2 {
  display: none;
}
/*fin pile 50%*/
/* pile morte*/
#serreboulon:checked ~ #inventaire ul #labeltorchepileinventaire {
  background-image: url("../items/009-flashlightNoPile.png");
}
#serreboulon ~ #inventaire #labelpilemorte, #serreboulon ~ #inventaire #infopilemortegroup .bgnoir2 {
  display: none;
}
#serreboulon:checked ~ #inventaire #labelpilemorte, #serreboulon:checked ~ #inventaire #infopilemortegroup .bgnoir2 {
  display: block;
}
#labelpilemorte {
  position: absolute;
  top: 370px;
  left: 575px;
  z-index: 9999;
  background-color: #fff;
  cursor: pointer;
  border: 2px solid #999;
  padding: 30px 30px 70px 30px;
  font-family: "stanberryregular";
}
#labelpilemorte:after {
  content: "ok";
  padding: 5px 15px;
  background-color: green;
  color: #fff;
  display: block;
  width: 50px;
  left: 150px;
  position: absolute;
  z-index: 999;
  margin-top: 10px;
  text-align: center;
  font-family: "stanberryregular";
}
#labelpilemorte:hover:after {
  background-color: #019201;
}
#pilemorte:checked ~ #inventaire #labelpilemorte, #pilemorte:checked ~ #inventaire #infopilemortegroup .bgnoir2 {
  display: none;
}
/*fin pile morte*/
#torchepileinventaire:checked ~ #inventaire ul #labeltorchepileinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#torchepileinventaire:checked ~ #section2 .nuit,
#torchepileinventaire:checked ~ #section2 .nuitdouille {
  background: radial-gradient(transparent, #000);
}
#torchepileinventaire ~ #section2 .nuit,
#torchepileinventaire ~ #section2 .nuitdouille {
  display: block;
}
#pileinventaire:checked ~ #inventaire ul #labelpileinventaire {
  outline: 2px solid yellow;
  z-index: 9999;
}
#pileinventaire ~ #inventaire ul #labelcombinetorchepile {
  display: none !important;
}
#pileinventaire:checked ~ #inventaire ul #labelcombinetorchepile {
  display: block !important;
}
#combinetorchepile ~ #inventaire ul #labeltorchepileinventaire,
#combinetorchepile:checked ~ #inventaire ul #labelpileinventaire,
#combinetorchepile:checked ~ #inventaire ul #labeltorcheinventaire {
  display: none;
}
#combinetorchepile:checked ~ #inventaire ul #labeltorchepileinventaire {
  display: block;
}
#pileinventaire:checked ~ #inventaire .pilecheck,
#torcheinventaire:checked ~ #inventaire .torchecheck {
  display: block !important;
}
#pileinventaire ~ #inventaire .pilecheck,
#torcheinventaire ~ #inventaire .torchecheck,
#combinetorchepile:checked ~ #inventaire #combinegroup,
#combinetorchepile:checked:checked ~ #inventaire ul #itemtorche,
#combinetorchepile:checked:checked ~ #inventaire ul #itempile {
  display: none !important;
}
#combinetorchepile ~ #section2 #labelcombinetorchepile:after {
  cursor: pointer;
  content: "Combiner";
}
#combinetorchepile:checked ~ #section2 #labelcombinetorchepile:after {
  cursor: default;
  content: "";
  display: none;
}

#labelcombinetorchepile {
  position: absolute;
  z-index: 2;
  top: 370px;
  left: 621px;
  background-color: #fff;
  cursor: pointer;
  border: 2px solid #999;
  padding: 30px 30px 70px 25px;
  font-family: "stanberryregular";
}
#labelcombinetorchepile:after {
  content: "ok";
  padding: 5px 15px;
  background-color: green;
  color: #fff;
  display: block;
  width: 50px;
  left: 28px;
  position: absolute;
  z-index: 999;
  margin-top: 10px;
  text-align: center;
  font-family: "stanberryregular";
}
#labelcombinetorchepile:hover:after {
  background-color: #019201;
}
/*couper alarme*/
#pieceinventaire:checked ~ #section2 #labelpiecedouille,
#piecedouille:checked ~ #section2 .infopiecedouille {
  display: block;
}
#pieceinventaire:checked ~ #section2 .infodouille,
#pieceinventaire ~ #section2 #labelpiecedouille,
#piecedouille ~ #section2 .infopiecedouille {
  display: none;
}
#piecedouille:checked ~ #inventaire #labelpieceinventaire,
#piecedouille:checked ~ #inventaire #itempiece,
#piecedouille:checked ~ #section2 .infodouille,
#piecedouille:checked ~ #section2 #labelpiecedouille {
  display: none !important;
}
#piecedouille ~ #section2 #labelpiecedouille {
  position: absolute;
  width: 38px;
  height: 17px;
  top: 441px;
  left: 387px;
  cursor: pointer;
}
.infopiecedouille {
  width: 38px;
  height: 17px;
  position: absolute;
  top: 441px;
  left: 387px;
  z-index: 101;
}
#piecedouille ~ #section2 #labelplomb,
#plomb ~ #section2 .infoplomb,
#plomb:checked ~ #section2 #labelplomb {
  display: none;
}
#plomb:checked ~ #section2 #labelplomb,
#plomb:checked ~ #section2 .alarme,
#plomb:checked ~ #section2 .infoporte1,
#plomb:checked ~ #section2 .infoporte2,
#plomb:checked ~ #section2 .infosortie,
#piecedouille:checked ~ #section2 .lumieregroup {
  display: none !important;
}
#piecedouille:checked ~ #section2 #labelplomb,
#plomb:checked ~ #section2 .infoplomb,
#plomb ~ #section2 #labelplomb {
  display: block;
}
#plomb ~ #section2 #labelplomb {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 522px;
  left: 331px;
  cursor: pointer;
}
.infoplomb,.infoplomb2 {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 522px;
  left: 331px;
  z-index: 101;
}

/*Navigation*/
#ouvertureporte ~ #section2 #labelouvertureporte {
  width: 134px;
  height: 42px;
  background-color: transparent;
  position: absolute;
  top: 919px;
  left: 652px;
  z-index: 100;
  cursor: pointer;
}
#portesection3 ~ #section2 #labelportesection3 {
  width: 136px;
  height: 624px;
  background-color: transparent;
  position: absolute;
  top: 272px;
  left: 31px;
  z-index: 100;
  cursor: pointer;
}
#portesection4 ~ #section2 #labelportesection4 {
  width: 136px;
  height: 624px;
  background-color: transparent;
  position: absolute;
  top: 272px;
  left: 1291px;
  z-index: 100;
  cursor: pointer;
}
#ouvertureporte ~ #section2 #labelouvertureporte:hover, 
#portesection3 ~ #section2 #labelportesection3:hover,
#portesection4 ~ #section2 #labelportesection4:hover,
#portesection4 ~ #section4 #labelportesection4:hover,
#portesection3 ~ #section3 #labelportesection3:hover,
#portesection6 ~ #section3 #labelportesection6:hover,
#portesection5 ~ #section3 #labelportesection5:hover,
#portesection5 ~ #section5 #labelportesection5:hover,
#portesection6 ~ #section6 #labelportesection6:hover
{
  border: 2px solid yellow;
}
@keyframes clignoter {
  0% {
    opacity: 0.8;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0.8;
  }
}
